@charset "UTF-8";
/*@if $theme-type == "material-design" {
$general-border-radius:				2px !default;
} @else {
$general-border-radius:				4px !default;
}*/
/* Cubic Bezier Transition */
/***
Blog Page
***/
.blog-page .bordered {
  border: 1px solid;
  border-color: #e7ecf1; }

.blog-page .blog-container {
  margin-bottom: 30px; }

.blog-page .blog-title > a {
  color: #4e5a64;
  font-weight: 600; }
  .blog-page .blog-title > a:hover {
    color: #3598DC;
    text-decoration: none; }

.blog-content-1 .blog-img-thumb {
  overflow: hidden;
  position: relative; }
  .blog-content-1 .blog-img-thumb img {
    width: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    margin: auto; }

.blog-content-1 .blog-post-content {
  padding: 20px 30px 30px 30px;
  background-color: #fff; }
  .blog-content-1 .blog-post-content > .blog-post-title {
    margin: 0 0 30px 0; }
    .blog-content-1 .blog-post-content > .blog-post-title > a {
      font-size: 20px; }
  .blog-content-1 .blog-post-content > .blog-post-desc {
    color: #a0a9b4;
    font-size: 14px;
    margin: 15px 0; }
  .blog-content-1 .blog-post-content > .blog-post-foot > .blog-post-meta {
    display: inline-block;
    margin-right: 10px; }
    .blog-content-1 .blog-post-content > .blog-post-foot > .blog-post-meta > a {
      color: #9aa5b2;
      font-size: 13px;
      font-weight: 600; }
      .blog-content-1 .blog-post-content > .blog-post-foot > .blog-post-meta > a:hover {
        color: #3598DC;
        text-decoration: none; }
    .blog-content-1 .blog-post-content > .blog-post-foot > .blog-post-meta > i {
      margin-right: 5px; }
    .blog-content-1 .blog-post-content > .blog-post-foot > .blog-post-meta:last-child {
      margin-right: 0; }

.blog-content-1 .blog-post-lg > .blog-img-thumb {
  height: 480px; }

.blog-content-1 .blog-post-lg > .blog-post-content > .blog-post-desc {
  margin-bottom: 30px; }

.blog-content-1 .blog-post-lg > .blog-post-content > .blog-post-foot {
  border-top: 1px solid;
  border-top-color: #f0f1f2;
  padding-top: 20px;
  text-align: right; }
  .blog-content-1 .blog-post-lg > .blog-post-content > .blog-post-foot > .blog-post-tags {
    text-align: left;
    float: left;
    padding: 0; }
    .blog-content-1 .blog-post-lg > .blog-post-content > .blog-post-foot > .blog-post-tags > li {
      list-style: none;
      display: inline-block;
      margin-right: 5px; }
      .blog-content-1 .blog-post-lg > .blog-post-content > .blog-post-foot > .blog-post-tags > li > a {
        background-color: #f4f6f8;
        color: #a0a9b4;
        font-size: 11px;
        font-weight: 600;
        padding: 7px 10px; }
        .blog-content-1 .blog-post-lg > .blog-post-content > .blog-post-foot > .blog-post-tags > li > a:hover {
          background-color: #3598DC;
          color: #fff;
          text-decoration: none; }
      .blog-content-1 .blog-post-lg > .blog-post-content > .blog-post-foot > .blog-post-tags > li:last-child {
        margin-right: 0; }

.blog-content-1 .blog-post-sm > .blog-img-thumb {
  height: 200px; }

.blog-content-1 .blog-post-sm > .blog-post-content > .blog-post-title {
  margin: 0 0 15px 0; }

.blog-content-1 .blog-post-sm > .blog-post-content > .blog-post-foot {
  border: none; }

.blog-content-1 .blog-quote {
  background-color: #fff;
  padding-bottom: 30px; }
  .blog-content-1 .blog-quote > .blog-quote-label {
    color: #fff;
    padding: 30px 40px 80px 40px;
    font-size: 18px;
    line-height: 28px; }
    .blog-content-1 .blog-quote > .blog-quote-label > i {
      display: block;
      font-size: 30px;
      margin-bottom: 15px; }
  .blog-content-1 .blog-quote > .blog-quote-avatar {
    width: 110px;
    height: 110px;
    border-radius: 50% !important;
    margin: -55px auto 25px auto;
    overflow: hidden; }
    .blog-content-1 .blog-quote > .blog-quote-avatar img {
      width: 100%; }
  .blog-content-1 .blog-quote > .blog-quote-author {
    text-align: center; }
    .blog-content-1 .blog-quote > .blog-quote-author > .blog-quote-title {
      font-size: 20px;
      margin: 0 0 15px 0; }
    .blog-content-1 .blog-quote > .blog-quote-author > .blog-quote-desc {
      font-size: 16px;
      color: #9aa5b2;
      margin: 0; }

.blog-content-1 .blog-video > .blog-img-thumb {
  height: 330px; }
  .blog-content-1 .blog-video > .blog-img-thumb img {
    margin: 0; }

.blog-content-1 .blog-video > .blog-video-play i {
  color: #da555b;
  background-color: rgba(0, 0, 0, 0.64);
  font-size: 35px;
  padding: 27px 20px;
  position: absolute;
  z-index: 5;
  margin: -90px 0 0 20px;
  border-radius: 50%; }

.blog-content-1 .blog-video > .blog-video-content {
  text-align: center;
  padding: 30px; }
  .blog-content-1 .blog-video > .blog-video-content > .blog-video-title {
    font-size: 20px;
    margin: 0 0 15px 0; }
  .blog-content-1 .blog-video > .blog-video-content > .blog-video-desc {
    font-size: 16px;
    color: #9aa5b2;
    margin: 0; }

.blog-content-1 .blog-banner {
  background-position: center;
  text-align: center;
  padding: 100px 0; }
  .blog-content-1 .blog-banner > .blog-banner-title > a {
    color: #fff; }
    .blog-content-1 .blog-banner > .blog-banner-title > a:hover {
      color: #3598DC; }

.blog-content-2 .blog-single-content {
  padding: 40px 30px 15px 30px;
  background-color: #fff; }
  .blog-content-2 .blog-single-content > .blog-single-head > .blog-single-head-title {
    font-size: 25px;
    font-weight: 600;
    color: #4e5a64;
    margin: 0 0 40px 0;
    display: inline-block; }
  .blog-content-2 .blog-single-content > .blog-single-head > .blog-single-head-date {
    float: right;
    font-size: 13px;
    font-weight: 600;
    margin-top: 7px; }
    .blog-content-2 .blog-single-content > .blog-single-head > .blog-single-head-date > i {
      margin-right: 5px; }
    .blog-content-2 .blog-single-content > .blog-single-head > .blog-single-head-date > a {
      color: #9aa5b2; }
      .blog-content-2 .blog-single-content > .blog-single-head > .blog-single-head-date > a:hover {
        color: #3598DC;
        text-decoration: none; }
  .blog-content-2 .blog-single-content > .blog-single-img {
    margin: 0 0 35px 0; }
    .blog-content-2 .blog-single-content > .blog-single-img > img {
      width: 100%; }
  .blog-content-2 .blog-single-content > .blog-single-desc > p {
    margin: 0 0 35px 0;
    font-size: 16px;
    color: #7e8691;
    line-height: 24px; }
  .blog-content-2 .blog-single-content > .blog-single-foot {
    border-top: 1px solid;
    border-bottom: 1px solid;
    border-color: #f0f1f2;
    padding: 20px 0 25px 0;
    margin-bottom: 20px; }
    .blog-content-2 .blog-single-content > .blog-single-foot > .blog-post-tags {
      text-align: left;
      padding: 0;
      margin: 0; }
      .blog-content-2 .blog-single-content > .blog-single-foot > .blog-post-tags > li {
        list-style: none;
        display: inline-block;
        margin-right: 5px; }
        .blog-content-2 .blog-single-content > .blog-single-foot > .blog-post-tags > li > a {
          background-color: #f4f6f8;
          color: #a0a9b4;
          font-size: 11px;
          font-weight: 600;
          padding: 7px 10px; }
          .blog-content-2 .blog-single-content > .blog-single-foot > .blog-post-tags > li > a:hover {
            background-color: #3598DC;
            color: #fff;
            text-decoration: none; }
        .blog-content-2 .blog-single-content > .blog-single-foot > .blog-post-tags > li:last-child {
          margin-right: 0; }
  .blog-content-2 .blog-single-content .blog-comments {
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    margin: 6px 10px 3px 0; }
    .blog-content-2 .blog-single-content .blog-comments .blog-comments-title {
      font-size: 20px; }
    .blog-content-2 .blog-single-content .blog-comments .c-comment-list {
      margin-bottom: 60px; }
      .blog-content-2 .blog-single-content .blog-comments .c-comment-list .media {
        margin: 30px 0; }
        .blog-content-2 .blog-single-content .blog-comments .c-comment-list .media .media-body > .media:last-child {
          margin-bottom: 0; }
      .blog-content-2 .blog-single-content .blog-comments .c-comment-list .media-object {
        height: 50px;
        width: 50px;
        border-radius: 50px !important; }
      .blog-content-2 .blog-single-content .blog-comments .c-comment-list .media-heading > a {
        color: #9aa5b2;
        font-weight: 600; }
        .blog-content-2 .blog-single-content .blog-comments .c-comment-list .media-heading > a:hover {
          color: #3598DC;
          text-decoration: none; }
      .blog-content-2 .blog-single-content .blog-comments .c-comment-list .media-heading > .c-date {
        font-size: 14px; }
    .blog-content-2 .blog-single-content .blog-comments i {
      position: relative;
      top: 2px; }
    .blog-content-2 .blog-single-content .blog-comments input:focus,
    .blog-content-2 .blog-single-content .blog-comments textarea:focus {
      outline: 0;
      border: 1px solid #ccc; }

.blog-content-2 .blog-single-sidebar {
  padding: 40px 30px;
  background-color: #fff; }
  .blog-content-2 .blog-single-sidebar .blog-sidebar-title {
    font-weight: 600;
    font-size: 14px;
    color: #4e5a64;
    letter-spacing: 1px;
    margin-top: 40px;
    margin-bottom: 30px; }
  .blog-content-2 .blog-single-sidebar > .blog-single-sidebar-search input {
    font-size: 14px;
    color: #a0a9b4; }
    .blog-content-2 .blog-single-sidebar > .blog-single-sidebar-search input:focus {
      outline: 0;
      border: 1px solid #ccc; }
  .blog-content-2 .blog-single-sidebar > .blog-single-sidebar-recent > ul {
    padding: 0; }
    .blog-content-2 .blog-single-sidebar > .blog-single-sidebar-recent > ul > li {
      list-style: none;
      margin-bottom: 10px;
      position: relative; }
      .blog-content-2 .blog-single-sidebar > .blog-single-sidebar-recent > ul > li > a {
        color: #49a7fa;
        font-size: 16px;
        padding-left: 20px;
        display: block; }
        .blog-content-2 .blog-single-sidebar > .blog-single-sidebar-recent > ul > li > a:hover {
          text-decoration: none;
          color: #3598DC; }
      .blog-content-2 .blog-single-sidebar > .blog-single-sidebar-recent > ul > li:before {
        content: "•";
        color: #dae0e5;
        font-size: 30px;
        position: absolute;
        margin-top: -9px; }
  .blog-content-2 .blog-single-sidebar > .blog-single-sidebar-tags .blog-post-tags {
    text-align: left;
    padding: 0;
    margin: 20px 0 0 0; }
    .blog-content-2 .blog-single-sidebar > .blog-single-sidebar-tags .blog-post-tags > li {
      list-style: none;
      display: inline-block;
      margin: 0 5px 20px 0; }
      .blog-content-2 .blog-single-sidebar > .blog-single-sidebar-tags .blog-post-tags > li > a {
        background-color: #f4f6f8;
        color: #a0a9b4;
        font-size: 11px;
        font-weight: 600;
        padding: 7px 10px; }
        .blog-content-2 .blog-single-sidebar > .blog-single-sidebar-tags .blog-post-tags > li > a:hover {
          background-color: #3598DC;
          color: #fff;
          text-decoration: none; }
      .blog-content-2 .blog-single-sidebar > .blog-single-sidebar-tags .blog-post-tags > li:last-child {
        margin-right: 0; }
  .blog-content-2 .blog-single-sidebar > .blog-single-sidebar-links > ul {
    padding: 0; }
    .blog-content-2 .blog-single-sidebar > .blog-single-sidebar-links > ul > li {
      list-style: none;
      border-bottom: 1px solid;
      border-color: #f0f1f2;
      padding: 20px 0; }
      .blog-content-2 .blog-single-sidebar > .blog-single-sidebar-links > ul > li > a {
        color: #49a7fa;
        font-size: 16px; }
        .blog-content-2 .blog-single-sidebar > .blog-single-sidebar-links > ul > li > a:hover {
          text-decoration: none;
          color: #3598DC; }
      .blog-content-2 .blog-single-sidebar > .blog-single-sidebar-links > ul > li:first-child {
        padding-top: 0; }
      .blog-content-2 .blog-single-sidebar > .blog-single-sidebar-links > ul > li:last-child {
        border: none; }
  .blog-content-2 .blog-single-sidebar > .blog-single-sidebar-ui .ui-margin {
    margin: 0; }
  .blog-content-2 .blog-single-sidebar > .blog-single-sidebar-ui .ui-padding {
    padding: 0 5px 5px 0; }
  .blog-content-2 .blog-single-sidebar > .blog-single-sidebar-ui img {
    width: 100%; }

@media (max-width: 991px) {
  .blog-content-1 .blog-post-lg > .blog-img-thumb {
    height: 330px; }
  .blog-content-1 .blog-post-sm > .blog-img-thumb {
    height: 170px; }
  .blog-content-1 .blog-video > .blog-img-thumb {
    height: 301px; }
    .blog-content-1 .blog-video > .blog-img-thumb img {
      height: auto;
      width: 100%; } }

@media (max-width: 480px) {
  .blog-content-1 .blog-post-lg > .blog-post-content > .blog-post-foot {
    text-align: left; }
    .blog-content-1 .blog-post-lg > .blog-post-content > .blog-post-foot > .blog-post-tags {
      float: none; }
    .blog-content-1 .blog-post-lg > .blog-post-content > .blog-post-foot > .blog-post-meta {
      margin-right: 10px;
      margin-top: 10px; }
  .blog-content-2 .blog-single-content > .blog-single-head > .blog-single-head-title {
    margin-bottom: 0px; }
  .blog-content-2 .blog-single-content > .blog-single-head > .blog-single-head-date {
    float: none;
    margin-bottom: 40px; } }
